package top.r3944realms.eroticdungeongame.content.block.part;

import net.minecraft.util.StringRepresentable;
import org.jetbrains.annotations.NotNull;

public enum SeatPart implements StringRepresentable {
    HEAD("head"),
    FOOT("foot"),
    ;
    private final String name;
    SeatPart(String name) {
        this.name = name;
    }

    @Override
    public @NotNull String getSerializedName() {
        return this.name;
    }
}
